builddir = /build
pkgbuild_sha256sum = 3408f0e9cb9ce5b60ca04392c1c0374c199e59143dcd15d2061e7ebfff0d6f80
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
